@charset "utf-8";



a {

	color:pink;

}

a:hover {

	color:green;

}



h6 a {

	color:#adadad;

	font-size:13px;

	font-weight:normal;

	text-decoration:underline;

}





/*-- Header Rules --*/



#top_links ul {

	text-align:center;

	line-height:45px;

	height: 45px;

}

#top_links ul li {

	display:inline;

	margin-left:5px;

	margin-right:5px;

}

#top_links ul li a {

	display:inline-block;

	transition: all .6s ease 0;

	color:#fff;	

	padding-left:18px;

	padding-right:18px;

}

#top_links ul li a:hover {

	background: rgba(112,101,83,0.5);

	text-shadow:2px 2px 8px #f3d754;

}

#top_links ul img {

	position:absolute;

	margin-top:8px;

}





/*-- Content Rules --*/



#news_box a {

	display:inline-block;

	transition: all .4s ease 0;

	color:#fff;	

	margin-bottom:15px;

}

#news_box a:hover {

	color: rgba(112,101,83,1);

	text-shadow:1px 1px 10px #000;

}

.photo_box a {

	transition: all .6s ease 0;
width:172px;

	height:218px;

	color:#fff;

	display:block;

}

.photo_box a:hover {

	background: rgba(112,101,83,0.5);
width:172px;

	height:218px;

	text-shadow:2px 2px 6px #f3d754;

}

#nav_buttons {

	width:1000px;

	height:43px;

	margin-top:30px;

	margin-bottom:30px;

	text-align:center;

}

#bready a {

	color:#434343;

	font-family:Helvetica, "Helvetica Neue";

	font-weight:bold;

}





/*-- Footer Rules --*/

